


.bottone {
    display: block;
    width: 200px;
    padding: 25px;
    background-color: var(--primario);
    color: var(--text_on_primario);
    font-style: normal;
    text-align: center;
    border-radius: 20px;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
}

.bottone:hover {
    background-color: var(--primario_light);
    box-shadow: 10px 10px 8px 10px gray;
    transform: translate(-10px,-10px);
}